/* search box */
.searchBox
{
  width:255px;
}

.searchTextBox 
{
  /*height:18px;*/
}

#predictiveResults ul
{
  width:252px;
  style-list-type:none;
  margin:0px;
}

#predictiveResults ul li
{
  width:232px;
  style-list-type:none;
  margin:0px;
}

.relatedLink
{
  margin:0px;
}
.dropdown-subnav-container-flyright, .dropdown-subnav-container-flyleft
{
  right:-2px;
  top:27px;
}

.hotPageTitle
{
  margin-top: -3px;
}

.inThisSectionBody ul li
{
  height:30px;
}
.mainMenu
{
  width:782px;
}
#menuItem1
{
  width:73px;
}
#menuItem2
{
  width:82px;
}
#menuItem3 
{
  width:104px;
}
#menuItem4 
{
  width:161px;
}
#menuItem5 
{
  width:181px;
}
#menuItem6
{
  width:175px;
}